.hero{
  margin-top: 91px;
}
.hero .header-intro{
  text-align: center;
  padding: 0 24px;
  margin: 0 0 16px 0;
}
.hero .dividers{
  text-align: center;
}
.hero .dividers img{
  width: 20px;
  margin: 0 8px;
}

@media screen and (min-width: 1023px){
  .hero{
    margin-top: 147px;
  }

}
.join-us .container{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.join-us h2{
  text-align: center;
  margin-bottom: 16px;
}
.join-us .content{
  max-width: 700px;
  margin: 24px 0;
}
.join-us ul{
  margin: 8px 0;
  padding: 8px 4px;
  position: relative;
}
.join-us ul li{
  display: flex;
  gap: 8px;
  padding: 4px 0;
}
.join-us li img{
  width: 20px;
  height: 20px;
}
.join-us li p{
  line-height: 16px;
}

@media screen and (min-width: 743px){
  .join-us p, .join ul{
    padding: 0 32px;
  }
  .join-us ul{
    margin: 16px 32px;
  }
}

@media screen and (min-width: 1023px){  
  .join-us li p{
    line-height: 24px;
  }
}
/* team */
.team .cards{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}
.team .card{
  text-align: center;
}
.team .card img{
  height: 165px;
  border-radius: var(--border-radius);
}

@media screen and (min-width: 734px){
  .team .card img{
    height: 250px;
  }
}